`timescale 1ns / 1ps
//////////////////////////////////////////////////////////////////////////////////
// Company: 
// Engineer: 
// 
// Create Date:    14:11:29 08/30/2009 
// Design Name: 
// Module Name:    DecodinTheWorldTop 
// Project Name: 
// Target Devices: 
// Tool versions: 
// Description: 
//
// Dependencies: 
//
// Revision: 
// Revision 0.01 - File Created
// Additional Comments: 
//
//////////////////////////////////////////////////////////////////////////////////
module DecodinTheWorldTop(
    input [3:0] BIN_IN,
    output [7:0] HEX_OUT,
    output [3:0] SEG_SELECT_OUT
    );


	DecodingTheWorld Seg0(
		.SEG_SELECT_IN(2'b00),
      .SEG_SELECT_OUT(SEG_SELECT_OUT),
      .BIN_IN(BIN_IN),
      .HEX_OUT(HEX_OUT),
      .DOT_IN(1'b0)
	);

endmodule
